Problema con Passde Postgre

Inicio Foros Foro principal Instalación y Configuración Problema con Passde Postgre

  • Este debate está vacío.
Viendo 3 entradas - de la 1 a la 3 (de un total de 3)
  • Autor
    Entradas
  • #31977

    Cuando trato de realizar la instalación de libertya, pasando la detecccion del Java y PostgreSQL (los detecta correctamente ya instalados. con versio de Postgre 8.4) me da un error como que la contraseña para la base de datos Postgre es invalida A8djunto printscreen). LA contraseña es la misma que coloque en Postgre, pero no logro dar con la solucion. lke agardezco a quien me pueda ayudar con esto.

    #36355
    Rocio M
    Miembro

    Has podido resolver este problema??? Porque me ocurre lo mismo y no se como solucionarlo.

    #36763
    Mayta.
    Participante

    Hola
    Si lo que necesitan es reinstalar Libertya, mi recomendacion es borrar manualmente la base de datos desde Pdadmin III q se creo en la primera instalacion,y volver a instalar normalmente.

Viendo 3 entradas - de la 1 a la 3 (de un total de 3)
  • Debes estar registrado para responder a este debate.